# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = apt-docs
pkgbase = apt
pkgver = 2.3.15-1
pkgdesc = Documentation for apt
url = https://salsa.debian.org/apt-team/apt
builddate = 1649864358
packager = asmeron <asmeron@ublinux.com>
size = 11227064
arch = any
license = GPL2
provides = libapt-inst
provides = libapt-pkg
provides = libapt-pkg-dev
provides = apt-utils
makedepend = cmake
makedepend = dpkg
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = gtest
makedepend = w3m
makedepend = triehash
makedepend = perl-text-wrapi18n
makedepend = perl-locale-gettext
makedepend = perl-yaml-tiny
makedepend = perl-term-readkey
makedepend = perl-sgmls
makedepend = perl-module-build
makedepend = perl-unicode-linebreak
makedepend = perl-pod-parser
makedepend = po4a
makedepend = xxhash
makedepend = gnupg
